Subject: bug#44444: RFE for 'env'?

From: Erik Auerswald <[email-masked]>
Date: Fri, 6 Nov 2020 09:57:13 +0100

Hi,

On Thu, Nov 05, 2020 at 11:41:44AM -0800, L A Walsh wrote:
> On 2020/11/04 08:09, Erik Auerswald wrote:
> >Please see
> >https://www.gnu.org/software/coreutils/manual/html_node/env-invocation.html#g_t_002dS_002f_002d_002dsplit_002dstring-usage-in-scripts
> >for an explanation.
> 
> Ah...so what I asked for has already been added in a newer version.
> 
> I seem to have > env --version
> env (GNU coreutils) 8.26.18-5e871
> 
> What version of env should I try and test?

According to the NEWS file, env from Coreutils 8.30 introduced this option.

Thanks,
Erik
-- 
Thinking doesn't guarantee that we won't make mistakes. But not thinking
guarantees that we will.
                        -- Leslie Lamport